product: ucs
release: "4.4"
version: [0]
scope: ucs_4.4-0-errata4.4-0
src: samba
fix: 2:4.10.1-1A~4.4.0.201905081746
desc: |
 This update addresses the following issue:
 * The checksum validation in the S4U2Self handler in
   the embedded Heimdal KDC did not first confirm that the
   checksum was keyed, allowing replacement of the
   requested target (client) principal.
   For details and possible mitigations see
   <https://www.samba.org/samba/security/CVE-2018-16860.html>
bug: [49432]
cve:
 - CVE-2018-16860
